.card {
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  width: 100%;
  &--pokemon-description {
    border-radius: 10px;
    flex-direction: column;
    background: var(--color-primary-background) ;
    box-shadow: var(--color-shadow-bl);
  }
}
